Subject: South America Sept 18, 2014
From: Bidyut Kumar <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 18 Sep 2014 15:35:02 +0530 (IST)

15:01:16 
hi 

Me 

15:01:39 

Welcome to SouthAmerica.travel! 

Visitor 

15:01:41 

t is the price of Igazu Falls and Machu Picchu Tour? 

15:02:06 

As well what dates are availabe 

Me 

15:02:15 

May I know please know your first and last name? 

Visitor 

15:02:33 

sorry 

15:02:35 

Alex 

Me 

15:02:52 

May I have your last name also ? 

Visitor 

15:03:05 

mokrzycki 

15:03:29 

why is so difficult to tell me just dates 

15:03:47 

I found lately that booking tripo to SA is nightmare 

15:04:04 

can't get simple anwsers to simple questions 

Me 

15:04:19 

I apologize for teh inconveinece caused. 

15:04:38 

May I know How many people are traveling with you? 

Visitor 

15:04:56 

just me 

Me 

15:05:01 

Also let me know When are you planning to travel? 

Visitor 

15:05:11 

December 

Me 

15:05:33 

In order to get you the most accurate price, we need to convert the quotation for your travel dates, do you have an e-mail where I can send you a complete itinerary and quote? 

15:05:57 

Email address automatically set to [email-masked] Clear 

[email-masked] 

15:05:56 

[email-masked] 

Me 

15:06:46 

Also if you could help me with your phone number so that our Travel consultant can get back to you with the proper price and the available dates. 

[email-masked] 

15:07:24 

07956561676 

Me 

15:07:31 

Thank you for the information. 

15:08:09 

I will now forward your details to our Travel consultant team and they will contact you back with the best prices and all the other required information 

15:08:24 

Please allow 1-2 business days for our team to get back to you. 

2 minutes ago 
[email-masked] has left the chat 
Click here to remove this chat tab